/*! ministrap.css  by nathan nehema*/
/* import font */
@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Regular.ttf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Poppins-Bold';
    src: url('../fonts/Poppins-Bold.ttf');
    font-weight: normal;
    font-style: normal;
}

/* default css */
body{
    margin: 0;
    padding: 0;
	line-height: 1.5;
	font-weight: 500;
	overflow-x: hidden;
    position: relative;
	background-color: #ffffff;
    font-family: 'Poppins', sans-serif;
}
.container{
    margin: 0 auto;
    padding: 10px;
    max-width: 1200px;
}
*{
	margin:0;
    padding: 0;
    color: inherit;
    letter-spacing: 1.0px;
    font-size: inherit;
    outline: none;
	box-sizing: border-box;
}
ul{
	list-style: none;
	margin:0;
	padding:0;
}
p{
    font-size: 18px;
    font-size: 1.1em;
    line-height: 1.5em;
}
a{
    color: #222;
    outline: none;
    text-decoration: none;
}
*::selection{
    color: #ffffff;
    background-color: #00b3ff;
}